@media screen and (min-width: 37.5em) {
  #back2Top {
    width: 70px;
    line-height: 70px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(90deg);
    position: fixed;
    bottom: 50px;
    right: 0;
    background-color: ghostwhite;
    color: #202d3f;
    text-align: center;
    font-size: 50px;
    text-decoration: none;
  }
  #back2Top:hover {
    background-color: ghostwhite;
    color: #f6bd17;
    transition: 0.3s;
  }
}
@media screen and (min-width: 64em) {
#back2Top {
  width: 45px;
  line-height: 45px;
  overflow: hidden;
  z-index: 999;
  display: none;
  cursor: pointer;
  -moz-transform: rotate(270deg);
  -webkit-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(90deg);
  position: fixed;
  bottom: 50px;
  right: 0;
  background-color: ghostwhite;
  color: #202d3f;
  text-align: center;
  font-size: 35px;
  text-decoration: none;
}
#back2Top:hover {
  background-color: ghostwhite;
  color: #f6bd17;
  transition: 0.3s;
}
}
@media screen and (min-width: 100em) {
  #back2Top {
    width: 45px;
    line-height: 45px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(90deg);
    position: fixed;
    bottom: 50px;
    right: 0;
    background-color: ghostwhite;
    color: #202d3f;
    text-align: center;
    font-size: 35px;
    text-decoration: none;
  }
  #back2Top:hover {
    background-color: ghostwhite;
    color: #f6bd17;
    transition: 0.3s;
  }
  }